body {background-color: #9ec9fe; font-family: verdana, arial, sans-serif;}
th{text-align: left; vertical-align: top;}
.topmenu_selected {line-height: 25px; height: 25px; width: 105px; background-color: #0d2c89; text-transform: uppercase; vertical-align: middle; text-align: center; color: #ffffff; font-size: 12px; font-weight: 600; font-family: arial, sans-serif; float: right;}
.topmenu_unselected {line-height: 25px; height: 25px; width: 105px; background-color: #969696; text-transform: uppercase; vertical-align: middle; text-align: center; color: #ffffff; font-size: 12px; font-weight: 600; font-family: arial, sans-serif; float: right;}
.topmenu_selected a, .topmenu_unselected  a{text-decoration: none; color: #ffffff;}
#wrapper {background-color: #ffffff; border-color: #ffffff; border-width: 10px; border-style: solid;}
.heading{font-size: 22px; font-weight: bold; color: #a3a3a3;}
.heading_two{font-size: 18px; font-weight: bold; color: #a3a3a3;}
.body{font-size: 14px; font-weight: normal; color: #a3a3a3; line-height: 1.5em;}